JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_Slider.h File Reference

## Classes
class | Slider
| A slider control for changing a value. More...
struct | Slider::RotaryParameters
| Structure defining rotary parameters for a slider. More...
class | Slider::Listener
| A class for receiving callbacks from a Slider. More...
struct | Slider::SliderLayout
| A struct defining the placement of the slider area and the text box area relative to the bounds of the whole Slider component. More...
class | Slider::ScopedDragNotification
| An RAII class for sending slider listener drag messages. More...
struct | Slider::LookAndFeelMethods
| This abstract base class is implemented by LookAndFeel classes to provide slider drawing functionality. More...